/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/* Fonts import */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);

/*/////////////////
// DEFAULTS
/////////////////*/
html, body {
	width: 100%;
	height: 100%;
}


/*/////////////////
// FONTS
/////////////////*/
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
ul#superfish-1 {
	font-size: 12px;
}
#block-views-front-page-slideshow-block-1 .flexslider .views-field-title {
	font-size: 200%;
	color: #1d98ef;
}
#content h1#page-title,
.block-views h2.block-title {
	color: #1d98ef;
	font-size: 24px;
	font-weight: 800;
	text-transform: uppercase;
	border-bottom: 1px solid #1d98ef;
	width: 100%;
	margin-bottom: 1.5em;
	line-height: 1.5em;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #666;
}
#content h1 {
	font-size: 20px;
}
#content p,
.view-ansprechpartner-jobs {
	color: #666;
	font-size: 14px;
	text-align: justify;
	margin: 0.5em 0 0.8em 0 !important;
}
.view-ansprechpartner-jobs .views-field-title,
.view-ansprechpartner-jobs .views-row .views-label-field-ansprechpartner-name,
.view-ansprechpartner-jobs .views-row .views-label-field-ansprechpartner-tel,
.view-ansprechpartner-jobs .views-row .views-label-field-ansprechpartner-e-mail {
	font-weight: bold;
}
.view-ansprechpartner-jobs p:first-child {
	margin-top: 0;
}
.view-ansprechpartner-jobs p:last-child {
	margin-bottom: 0;
}

#content .view-content ul,
.node ul {
	margin: 0.5em 0 0.8em 0 !important;
}
#content .view-content ul li,
.node ul li {
	color: #666;
	font-size: 14px;
	list-style-position: outside;
	list-style-type: square;
	padding-bottom: 10px;
	line-height: 1.5em;
}

#content .view-startseite-menu .views-field-body ul {
	margin: 0.3em 0 !important;
}
#content .view-startseite-menu .views-field-body ul li {
	color: #fff;
	font-size: 12px;
	list-style-position: outside;
	list-style-type: square;
	padding-bottom: 5px;
	line-height: normal;
}

.view-startseite-menu .views-field-field-start-rubrik-link,
.view-leistung-overview .views-field-title,
.view-verfahren-overview .views-field-title,
.view-themen-overview .views-field-title,
.view-ausstattung-overview .views-field-field-title-ausstattung-link,
.view-kooperationen-overview .views-field-field-titel-kooperationen-link {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 17px;
}

.view-anlagen-overview .views-field-title .field-content,
.view-daten-u-fakten-overview .views-field-title .field-content,
.view-messeinrichtungen-overview .views-field-title .field-content,
.view-overview-aktuelles .views-row .views-field-title .field-content,
.view-forschungsprojekte-overview .views-field-title .field-content,
.view-industrieprojekte-overview .views-field-title .field-content,
.view-arbeitsgemeinschaften-overview .views-field-title .field-content,
.view-bilaterale-projekte-overview .views-field-title .field-content {
	font-size: 18px;
	font-weight: 400;
	color: #0b4062;
	text-transform: uppercase;
	line-height: 2.7em;
}
.view-overview-aktuelles .views-row .views-field-title .field-content {
	line-height: 0 !important;
}

.view-overview-aktuelles .views-row .views-field-created {
	font-size: 10px;
	color: #666;
}
.view-overview-aktuelles .views-row .views-field-field-news-externer-link,
.view-overview-aktuelles .views-row .views-field-path {
	font-size: 12px;
	color: #666;
}
.view-overview-aktuelles .views-row .views-label-field-news-externer-link {
	float: left;
	margin-right: 5px;
}

.views-field.views-field-field-job-link,
.views-field.views-field-field-job-file,
.views-field.views-field-field-veroeffentlichung-link {
	font-size: 14px;
}

.view-studium-und-karriere-overview .views-row .views-field-title,
.view-veroeffentlichungen-overview .views-row .views-field-title {
	font-size: 14px;
}

#block-views-contact-footer-block .views-field.views-field-field-kontakt-e-mail,
#block-views-contact-footer-block .views-field.views-field-field-kontakt-tel {
	color: #fff;
}

#block-views-contact-footer-block {
	font-size: 12px;
}


/*/////////////////
// LINKS
/////////////////*/
.view-startseite-menu .views-field-field-start-rubrik-link a,
.view-leistung-overview .views-field-title a,
.view-verfahren-overview .views-field-title a,
.view-themen-overview .views-field-title a,
.view-ausstattung-overview .views-field-field-title-ausstattung-link a,
.view-kooperationen-overview .views-field-field-titel-kooperationen-link a {
	color: #fff;
	text-decoration: none;
}
.view-startseite-menu .views-field-field-start-rubrik-link a:hover,
.view-leistung-overview .views-field-title a:hover,
.view-verfahren-overview .views-field-title a:hover,
.view-themen-overview .views-field-title a:hover,
.view-ausstattung-overview .views-field-field-title-ausstattung-link a:hover,
.view-kooperationen-overview .views-field-field-titel-kooperationen-link a:hover {
	text-decoration: underline;
}

.view-overview-aktuelles .views-row .views-field-title a,
.view-overview-aktuelles .views-row .views-field-field-news-externer-link a,
.view-partner-overview .views-row .views-field-field-partner-link a,
.view-studium-und-karriere-overview .views-row .views-field-field-job-file a,
.view-studium-und-karriere-overview .views-row .views-field-field-job-link a,
.view-veroeffentlichungen-overview .views-row .views-field-field-veroeffentlichung-file a,
.view-veroeffentlichungen-overview .views-row .views-field-field-veroeffentlichung-link a,
.view-ansprechpartner-jobs .views-row .views-field-field-ansprechpartner-e-mail .field-content a {
	color: #0c3f63;
	text-decoration: none;
}
.view-overview-aktuelles .views-row .views-field-title a:hover,
.view-overview-aktuelles .views-row .views-field-field-news-externer-link a:hover,
.view-partner-overview .views-row .views-field-field-partner-link a:hover,
.view-studium-und-karriere-overview .views-row .views-field-field-job-file a:hover,
.view-studium-und-karriere-overview .views-row .views-field-field-job-link a:hover,
.view-veroeffentlichungen-overview .views-row .views-field-field-veroeffentlichung-file a:hover,
.view-veroeffentlichungen-overview .views-row .views-field-field-veroeffentlichung-link a:hover,
.view-ansprechpartner-jobs .views-row .views-field-field-ansprechpartner-e-mail .field-content a:hover {
	color: #1d98ef;
	text-decoration: underline
}
.view-overview-aktuelles .views-row .views-field-path a {
	color: #fff;
	text-decoration: none;
	background: #0c3f63;
	padding: 1px 7px;
	display: table;
	margin-bottom: 15px;
}
.view-overview-aktuelles .views-row .views-field-path a:hover {
	background: #1d98ef;
}
.view-overview-aktuelles .views-row .views-field-field-news-image img:hover {
	opacity: 0.6;
}

.view-veroeffentlichungen-overview li.pager-item,
.view-veroeffentlichungen-overview li.pager-first,
.view-veroeffentlichungen-overview li.pager-previous,
.view-veroeffentlichungen-overview li.pager-next,
.view-veroeffentlichungen-overview li.pager-last {
    background: #0c3f63;
    padding: 2px 10px;
}
.view-veroeffentlichungen-overview li.pager-item:hover,
.view-veroeffentlichungen-overview li.pager-first:hover,
.view-veroeffentlichungen-overview li.pager-previous:hover,
.view-veroeffentlichungen-overview li.pager-next:hover,
.view-veroeffentlichungen-overview li.pager-last:hover {
    background: #1d98ef;
}
.view-veroeffentlichungen-overview li.pager-current {
	background: #1d98ef;
	padding: 2px 10px;
	color: #ffffff;
	text-decoration: none;
}
.view-veroeffentlichungen-overview li.pager-item a,
.view-veroeffentlichungen-overview li.pager-first a,
.view-veroeffentlichungen-overview li.pager-previous a,
.view-veroeffentlichungen-overview li.pager-next a,
.view-veroeffentlichungen-overview li.pager-last a {
    color: #ffffff;
	text-decoration: none;
}

#content p a,
#content p a:visited {
	color: #0c3f63;
	text-decoration: none;
}
#content p a:hover,
#content p a.active {
	color: #1d98ef;
}

#block-views-contact-footer-block .views-field.views-field-field-kontakt-e-mail a {
	color: #fff;
	text-decoration: none;
}
#block-views-contact-footer-block .views-field.views-field-field-kontakt-e-mail a:hover {
	text-decoration: underline;
}


/*/////////////////
// LAYOUT
/////////////////*/
#page, .region-bottom {
	max-width: 100% !important;
}
header, #main, footer {
	width: 100%;
}
#header {
	padding: 0!important;
}
#logo-wrapper {
	position: fixed;
	width: calc(100% - 60px);
	/*max-width: 860px;*/
	height: 30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 20px 30px;
	background: #fff;
	display: block;
	z-index: 5;
}
#logo {
	display: block;
	float: left;
}
.header-logo-second {
	display: block;
	float: right;
	padding-left: 20px;
}
#page {
	background: #fff;
	min-height: calc(100% - 40px);
}
#main {
	margin: 0;
	padding: 0;
	box-shadow: 0px -5px 6px #000;
	z-index: 2;
}
#content {
	padding-top: 50px;
	border-top: 8px solid #0b4062;
	/*border-right: 1px solid #e7ebee;*/
	background: #fff;
	min-height: 100%;
}
/*#content-wrapper {
  width: 80%;
  float: right;
  max-width: 570px;
  padding-right: 30px;
  padding-left: 0;
  margin-bottom: 30px;
  margin: 0 0 30px 0;
}*/
#content-wrapper {
	width: 80%;
	float: none;
	max-width: 816px;
	padding-right: 30px;
	padding-left: 30px;
	margin: 0 auto 30px auto;
}
.sidebars .sidebar-wrapper {
	padding-top: 50px;
	border-top: 8px solid #1470af;
	background: #f5f5f5;
}
.sidebars .region-sidebar-second {
	width: 80%;
  	float: left;
  	max-width: 246px;
	padding-left: 30px;
}
#footer {
	background: #a6a6a6;
	position: relative;
}
.region-bottom {
	position: absolute;
	width: 100%;
	background: #0d3f64;
}


/*/////////////////
// SLIDESHOW
/////////////////*/
#block-views-front-page-slideshow-block-1 {
	margin: 70px 0 0 0;
	border: none;
}
#block-views-front-page-slideshow-block-1 .flexslider {
	margin: 0;
	border: none;
}
#block-views-front-page-slideshow-block-1 .flexslider .flex-control-nav {
	bottom: 10px;
	z-index: 3;
}
#block-views-front-page-slideshow-block-1 .flexslider .views-field-title {
	position: absolute;
	background: rgba(255,255,255,0.5);
	padding: 30px;
	text-align: center;
	bottom: 100px;
	width: 400px;
	left: calc((100% - 400px)/2);;
	text-transform: uppercase;
}
.flex-control-paging li a {
	background-color: #fff !important;
	border-radius: 0px !important;
}
.flex-control-paging li a.flex-active {
	background-color: #0c3f63 !important;
	border-radius: 0px !important;
}
/*
#block-views-front-page-slideshow-block-1 {
	width: 100%;
	margin: 0;
}
#views_slideshow_cycle_teaser_section_front_page_slideshow-block_1,
.views-slideshow-cycle-main-frame-row,
.views-slideshow-cycle-main-frame-row img {
	width: 100% !important;
}

#block-views-front-page-slideshow-block-1 .views-field-title {
	position: absolute;
	font-size: 300%;
	color: #1d98ef;
	background: rgb(255,255,255,0.5);
	padding: 50px 30px;
	text-align: center;
	bottom: 80px;
	width: 30%;
	margin: 0 auto;
	text-transform: uppercase;
	display: none;
}

#block-views-front-page-slideshow-block-1 .views-slideshow-controls-bottom {
	position: absolute;
	bottom: 160px;
	margin: 0 auto;
	width: 70px;
	z-index: 1000;
	display: none;
}

#block-views-front-page-slideshow-block-1 .views-field-counter {
	float: left;
	padding: 10px 5px;
	background: url("../images/counter_inactive.png") top left no-repeat;
	width: 13px;
	cursor: pointer;
}
#block-views-front-page-slideshow-block-1 .active .views-field-counter {
	background: url("../images/counter_active.png") top left no-repeat;
}

#block-views-front-page-slideshow-block-1 .views-content-counter {
	display: none;
}
*/

/*/////////////////
// MAINMENU
/////////////////*/
#block-superfish-1 {
	margin: 0;
	position: fixed;
	width: 100%;
	z-index: 4;
}

ul#superfish-1 {
	position: relative;
	text-align: center;
	width: 100%;
	padding: 1em 0;
	background: #0d3f64;
	box-shadow: 0px 3px 6px #000;
	z-index: 2000;
}

ul#superfish-1 li.sf-depth-1 {
	display: inline;
	float: none;
}

ul#superfish-1 li.sf-depth-1 a {
	display: inline;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1em;
	border-right: 1px solid rgba(255,255,255,0.2);
}
ul#superfish-1 li.sf-depth-1.last a {
	border-right: none;
}

ul#superfish-1 li.sf-depth-1:hover a, ul#superfish-1 li.sf-depth-1 a.active {
	background: #fff;
}
ul#superfish-1 li.sf-depth-1:hover a, ul#superfish-1 li.sf-depth-1 a.active {
	color: #0d3f64;
}

ul#superfish-1 li.sf-depth-1 ul {
	
}


/*/////////////////
// SIDEBARMENU LEISTUNGEN / VERFAHREN / THEMEN
/////////////////*/
#block-superfish-2, 
#block-superfish-3,
#block-superfish-4 {
	margin-top: 2em;
}
#block-superfish-2 ul li,
#block-superfish-3 ul li,
#block-superfish-4 ul li {
	padding: 15px 0 15px 10px;
	border-bottom: 1px solid rgba(223,223,223,0.7);
	/* text-align: center; */
	width: 100%;
}
#block-superfish-2 ul li a, #block-superfish-2 ul li a:visited,
#block-superfish-3 ul li a, #block-superfish-3 ul li a:visited,
#block-superfish-4 ul li a, #block-superfish-4 ul li a:visited {
	color: #0c3f63;
	text-decoration: none;
}
#block-superfish-2 ul li a:hover, #block-superfish-2 ul li a.active,
#block-superfish-3 ul li a:hover, #block-superfish-3 ul li a.active, 
#block-superfish-4 ul li a:hover, #block-superfish-4 ul li a.active {
	color: #1d98ef;
}


/*/////////////////
// FOOTER MENU
/////////////////*/
#block-menu-menu-footer-menu ul {
	
	padding: 0;
	margin: 0;
}
#block-menu-menu-footer-menu ul li {
	list-style: none;
	display: initial;
	margin-left: 20px;
}
#block-menu-menu-footer-menu ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
#block-menu-menu-footer-menu ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

block-views-contact-footer-block


/*/////////////////
// KACHELN STARTSEITENMENUE
/////////////////*/
.view-startseite-menu {
	padding-top: 2em;
}
.view-startseite-menu .views-row {
	position: relative;
	box-shadow: 2px 2px 4px #000;
	/* width: 30%; */
	max-width: 250px;
	max-height: 338px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.view-startseite-menu .views-field-field-start-rubrik-link {
	position: absolute;
	background: rgba(12,63,99,0.7);
	width: 100%;
	height: 48%;
	bottom: 0;
	padding-top: 30px;
}
.view-startseite-menu .views-field-body {
	position: absolute;
	top: 62%;
}


/*/////////////////
// KACHELN LEISTUNGEN / VERFAHREN / THEMEN
/////////////////*/
.view-leistung-overview,
.view-verfahren-overview,
.view-themen-overview {
	padding-top: 2em;
}
.view-leistung-overview .views-row,
.view-verfahren-overview .views-row,
.view-themen-overview .views-row {
	position: relative;
	box-shadow: 2px 2px 4px #000;
	/* width: 30%; */
	max-width: 250px;
	max-height: 338px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.view-leistung-overview .views-field-title,
.view-verfahren-overview .views-field-title,
.view-themen-overview .views-field-title {
	position: absolute;
	background: rgba(12,63,99,0.7);
	width: 100%;
	height: 35%;
	bottom: 0;
	padding-top: 30px;
}


/*/////////////////
// OVERVIEW AUSSTATTUNG / KOOPERATIONEN
/////////////////*/
.view-ausstattung-overview,
.view-kooperationen-overview {
	padding-top: 2.5em;
}
.view-ausstattung-overview .views-row,
.view-kooperationen-overview .views-row {
	position: relative;
	/* width: 30%; */
	max-width: 250px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	/*padding: 25px 0;*/	
}
.view-ausstattung-overview .views-field-field-image-ausstattung-rubrik,
.view-kooperationen-overview .views-field-field-image-kooperationen-rubrik {
	width: 100%;
	max-height: 250px;
	box-shadow: 2px 2px 4px #000;
}
.view-ausstattung-overview .views-field-field-title-ausstattung-link,
.view-kooperationen-overview .views-field-field-titel-kooperationen-link {
	position: absolute;
	background: rgba(12,63,99,0.7);
	width: 100%;
	height: 95px;
	top: 125px;
	padding-top: 30px;
}

/*
OVERVIEW AUSSTATTUNG -> LISTE
*/
#content .view-ausstattung-overview .view-content ul {
	margin: 25px 0 !important;
	padding: 0 10px !important;
}
#content .view-ausstattung-overview .view-content ul li {
	border-bottom: 1px solid #ccc;
	width: 100%;
	padding: 0 0 15px 0;
	margin: 15px 0;
	list-style-position: inside;
	list-style-type: none !important;
}
#content .view-ausstattung-overview .view-content ul li:last-child {
	border: none;
}


/*/////////////////
// OVERVIEW AKTUELLES
/////////////////*/
.view-overview-aktuelles .views-row {
	border-top: 1px solid rgba(219,219,219,0.6);
	padding: 25px 0;
	float: left;
	width: 100%;
}
.view-overview-aktuelles .views-row.views-row-first {
	border: none !important;
}

.view-overview-aktuelles .views-row .views-field-field-news-image {
	float: left;
	margin-right: 25px;
}

/*/////////////////
// CATEGORIES AUSSTATTUNGEN / KOOPERATIONEN
/////////////////*/
.view-anlagen-overview .views-row,
.view-daten-u-fakten-overview .views-row,
.view-messeinrichtungen-overview .views-row,
.view-forschungsprojekte-overview .views-row,
.view-industrieprojekte-overview .views-row,
.view-arbeitsgemeinschaften-overview .views-row,
.view-bilaterale-projekte-overview .views-row {
	padding-top: 2.5em;
}
.view-anlagen-overview .views-row,
.view-daten-u-fakten-overview .views-row,
.view-messeinrichtungen-overview .views-row,
.view-forschungsprojekte-overview .views-row,
.view-industrieprojekte-overview .views-row,
.view-arbeitsgemeinschaften-overview .views-row,
.view-bilaterale-projekte-overview .views-row {
	float: left;
	border-top: 1px solid rgba(219,219,219,0.6);
	padding: 25px 0;
}
.view-anlagen-overview .views-row-first,
.view-daten-u-fakten-overview .views-row-first,
.view-messeinrichtungen-overview .views-row-first,
.view-forschungsprojekte-overview .views-row-first,
.view-industrieprojekte-overview .views-row-first,
.view-arbeitsgemeinschaften-overview .views-row-first,
.view-bilaterale-projekte-overview .views-row-first {
	border: none;
	padding-top: 0;
}

.view-anlagen-overview .views-field-title,
.view-daten-u-fakten-overview .views-field-title,
.view-messeinrichtungen-overview .views-field-title,
.view-forschungsprojekte-overview .views-field-title,
.view-industrieprojekte-overview .views-field-title,
.view-arbeitsgemeinschaften-overview .views-field-title,
.view-bilaterale-projekte-overview .views-field-title {
	width: 100%;
	float: left;
}
.view-anlagen-overview .views-field-field-facilities-image,
.view-daten-u-fakten-overview .views-field-field-facilities-image,
.view-messeinrichtungen-overview .views-field-field-facilities-image,
.view-forschungsprojekte-overview .views-field-field-kooperation-image,
.view-industrieprojekte-overview .views-field-field-kooperation-image,
.view-arbeitsgemeinschaften-overview .views-field-field-kooperation-image,
.view-bilaterale-projekte-overview .views-field-field-kooperation-image {
	float: left;
	margin-right: 35px;
}
.view-anlagen-overview .views-field-body,
.view-daten-u-fakten-overview .views-field-body,
.view-messeinrichtungen-overview .views-field-body,
.view-forschungsprojekte-overview .views-field-body,
.view-industrieprojekte-overview .views-field-body,
.view-arbeitsgemeinschaften-overview .views-field-body,
.view-bilaterale-projekte-overview .views-field-body {
	float: left;
	width: 65%;
}


/*/////////////////
// PARTNER
/////////////////*/
.view-partner-overview .views-row {
	/*border-top: 1px solid rgba(223,223,223,0.7);
	padding: 20px 0;*/
	float: left;
	margin: 0 12px 0 0;
	height: 50px;
	width: 70px
}
.view-partner-overview .views-row.views-row-first {
	border: none;
}


/*/////////////////
// JOBS /VEROEFFENTLICHUNGEN
/////////////////*/
.view-studium-und-karriere-overview .views-row,
.view-veroeffentlichungen-overview .views-row {
	border-top: 1px solid rgba(223,223,223,0.7);
	padding: 20px 0;
}
.view-studium-und-karriere-overview .views-row.views-row-first,
.view-veroeffentlichungen-overview .views-row.views-row-first {
	border: none;
}


/*/////////////////
// ANSPRECHPARTNER
/////////////////*/
.view-ansprechpartner-jobs .views-row {
	margin-bottom: 30px;
}
.view-ansprechpartner-jobs .views-row .views-label-field-ansprechpartner-name,
.view-ansprechpartner-jobs .views-row .views-label-field-ansprechpartner-tel,
.view-ansprechpartner-jobs .views-row .views-label-field-ansprechpartner-e-mail {
	float: left;
	margin-right: 7px;
}


/*/////////////////
// KONTAKT FOOTER
/////////////////*/
.region.region-bottom .region-wrapper {
	width: calc(100% - 60px);
	max-width: 816px;
	margin: 0 auto;
	padding: 10px 30px 30px 30px;
}

#block-menu-menu-footer-menu,
#block-views-contact-footer-block {
	margin: 0;
}
#block-menu-menu-footer-menu {
	width: auto;
	float: right;
}
#block-views-contact-footer-block {
	width: auto;
	float: left;
}

#block-views-contact-footer-block .views-field.views-field-field-kontakt-e-mail,
#block-views-contact-footer-block .views-field.views-field-field-kontakt-tel {
	float: left;
	width: auto;
	margin-right: 20px;
}
#block-views-contact-footer-block .views-field.views-field-field-kontakt-e-mail span,
#block-views-contact-footer-block .views-field.views-field-field-kontakt-tel span {
	float: left;
	margin-right: 5px;
}
#block-views-contact-footer-block .views-field.views-field-field-kontakt-e-mail .field-content,
#block-views-contact-footer-block .views-field.views-field-field-kontakt-tel .field-content {
	float: left;
}

/*/////////////////
// Anchor
/////////////////*/

a.anchor-content-top {
	top: 250px;
}


